.jumbotron {
  position: relative;
  padding: 36px 0;
}
.jumbotron h1 {
  font-size: 48px;
  letter-spacing: -1px;
  line-height: 1;
  margin: 0 0 9px 0;
}
.jumbotron p {
  font-size: 18px;
  line-height: 1.275;
  margin: 0 0 18px 0;
}
.jumbotron .btn {
  margin-top: 9px;
}
.jumbotron .btn-large {
  margin-top: 18px;
  font-size: 16px;
}
.masthead {
  padding: 72px 0 54px;
  text-align: center;
}
.masthead h1 {
  font-size: 84px;
}
.masthead p {
  font-size: 36px;
}
.masthead .btn-large {
  font-size: 24px;
  padding: 12px 24px;
}
.jumbotron.has-image {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.masthead.has-image {
  text-align: left;
}
.thumbnails {
  margin-bottom: 18px;
  margin-left: -40px;
  list-style: none;
  *zoom: 1;
}
.thumbnails:before,
.thumbnails:after {
  display: table;
  content: "";
  line-height: 0;
}
.thumbnails:after {
  clear: both;
}
.row-fluid .thumbnails {
  margin-left: 0;
}
.thumbnails > li {
  float: left;
  position: relative;
  margin-bottom: 18px;
  margin-left: 40px;
}
.thumbnail {
  border: 1px solid #ddd;
  display: block;
  padding: 4px;
  line-height: 18px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  box-shadow: 0 1px 3px rgba(0,0,0,0.055);
  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  -o-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
a.thumbnail:hover {
  border-color: #86110e;
  -webkit-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
  -moz-box-shadow: 0 1px 4px rgba(0,105,214,0.25);
  box-shadow: 0 1px 4px rgba(0,105,214,0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
}
.thumbnail .caption {
  padding: 9px;
  color: #333;
}
.thumbnails.paper > li:before,
.thumbnails.paper > li:after {
  content: '';
  position: absolute;
  z-index: -2;
  bottom: 15px;
  left: 10px;
  width: 50%;
  height: 20%;
  box-shadow: 0 15px 10px rgba(0,0,0,0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  transform: rotate(-3deg);
}
.thumbnails.paper > li:after {
  right: 10px;
  left: auto;
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  transform: rotate(3deg);
}
.thumbnails.paper .thumbnail {
  border: none;
  padding: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.thumbnails.paper a.thumbnail.paper:hover {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.wrap {
  width: auto;
  clear: both;
}
.offset-12 {
  margin-left: -896px;
}
.offset-11 {
  margin-left: -818px;
}
.offset-10 {
  margin-left: -740px;
}
.offset-9 {
  margin-left: -662px;
}
.offset-8 {
  margin-left: -584px;
}
.offset-7 {
  margin-left: -506px;
}
.offset-6 {
  margin-left: -428px;
}
.offset-5 {
  margin-left: -350px;
}
.offset-4 {
  margin-left: -272px;
}
.offset-3 {
  margin-left: -194px;
}
.offset-2 {
  margin-left: -116px;
}
.offset-1 {
  margin-left: -38px;
}
.row-fluid .spanfirst {
  margin-left: 0 !important;
}
.wrap {
  width: auto;
  clear: both;
}
body {
  background-color: #FEFDF1;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 18px;
  margin: 0;
}
a {
  color: #86110e;
  text-decoration: none;
}
a:hover {
  color: #86110e;
  text-decoration: underline;
}
img {
  max-width: 100% !important;
}
.img-rounded {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.img-polaroid {
  padding: 4px;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0,0,0,0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.1);
  box-shadow: 0 1px 3px rgba(0,0,0,0.1);
}
.img-circle {
  -webkit-border-radius: 500px;
  -moz-border-radius: 500px;
  border-radius: 500px;
}
-------------------------------------------------------
table {
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
td img {
  max-width: 100% !important;
}
th {
  background: #444;
  color: #eee;
  font-weight: bold;
}
th a {
  color: #eee;
}
th a:hover,
th a:focus,
th a:active {
  color: #FEFDF1;
}
.cat-list-row0:hover,
.cat-list-row1:hover {
  background: #f5f5f5;
}
.cat-list-row1,
tr.cat-list-row1 td {
  background: #f9f9f9;
}
table.contentpane,
table.tablelist,
table.category,
table.admintable,
table.blog {
  width: 100%;
}
table.contentpaneopen {
  border: 0;
}
-------------------------------------------------------
.star {
  color: #fc0;
}
.red {
  color: #86110e;
}
.element-invisible {
  position: absolute;
  padding: 0;
  margin: 0;
  border: 0;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
form {
  margin: 0 0 18px;
}
input,
textarea {
  width: 210px;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  -moz-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  -o-transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
  transition: border linear .2s, box-shadow linear .2s, width 0.7s ease 0s;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #999999;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
input[type="file"],
input[type="image"],
input[type="submit"],
input[type="reset"],
input[type="button"],
input[type="radio"],
input[type="checkbox"] {
  width: auto;
}
select,
input[type="file"] {
  height: 30px;
  line-height: 30px;
}
select {
  width: 220px;
  border: 1px solid #ddd;
}
select[multiple],
select[size] {
  height: auto;
}
.radio,
.checkbox {
  padding-left: 18px;
}
.radio input[type="radio"],
.checkbox input[type="checkbox"] {
  margin-left: -18px;
}
.controls > .radio:first-child,
.controls > .checkbox:first-child {
  padding-top: 5px;
}
.radio.inline,
.checkbox.inline {
  padding-top: 5px;
  margin-bottom: 0;
}
.radio.inline + .radio.inline,
.checkbox.inline + .checkbox.inline {
  margin-left: 10px;
}
.input-mini {
  width: 60px;
}
.input-small {
  width: 90px;
}
.input-medium {
  width: 150px;
}
.input-large {
  width: 210px;
}
.input-xlarge {
  width: 270px;
}
.input-xxlarge {
  width: 530px;
}
.form-actions {
  padding: 17px 20px 18px;
  margin-top: 18px;
  margin-bottom: 18px;
  background-color: #f5f5f5;
  border-top: 1px solid #ddd;
}
.help-block,
.help-inline {
  color: #595959;
}
.help-block {
  margin-bottom: 9px;
}
.input-append,
.input-prepend {
  margin-bottom: 5px;
}
.form-search input,
.form-search textarea,
.form-search select,
.form-search .help-inline,
.form-search .uneditable-input,
.form-search .input-prepend,
.form-search .input-append,
.form-inline input,
.form-inline textarea,
.form-inline select,
.form-inline .help-inline,
.form-inline .uneditable-input,
.form-inline .input-prepend,
.form-inline .input-append,
.form-horizontal input,
.form-horizontal textarea,
.form-horizontal select,
.form-horizontal .help-inline,
.form-horizontal .uneditable-input,
.form-horizontal .input-prepend,
.form-horizontal .input-append {
  margin-bottom: 0;
}
.form-search .input-append,
.form-inline .input-append,
.form-search .input-prepend,
.form-inline .input-prepend {
  margin-bottom: 0;
}
.form-search .radio,
.form-search .checkbox,
.form-inline .radio,
.form-inline .checkbox {
  padding-left: 0;
  margin-bottom: 0;
}
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"] {
  margin-right: 3px;
  margin-left: 0;
}
.control-group {
  margin-bottom: 9px;
}
legend + .control-group {
  margin-top: 18px;
}
.form-horizontal .control-group {
  margin-bottom: 18px;
}
.form-horizontal .control-label {
  width: 140px;
  padding-top: 5px;
  text-align: right;
}
.form-horizontal .controls {
  margin-left: 160px;
}
.form-horizontal .help-block {
  margin-top: 9px;
  margin-bottom: 0;
}
.form-horizontal .form-actions {
  padding-left: 160px;
}
.btn {
  padding: 4px 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.1);
  color: #333;
  text-shadow: 0 1px 1px rgba(255,255,255,0.75);
  background-color: #f8f8f8;
  background-image: -moz-linear-gradient(top,#ffffff,#eee);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#ffffff),to(#eee));
  background-image: -webkit-linear-gradient(top,#ffffff,#eee);
  background-image: -o-linear-gradient(top,#ffffff,#eee);
  background-image: linear-gradient(to bottom,#ffffff,#eee);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffeeeeee', GradientType=0);
  border-color: #eee #eee #c8c8c8;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #eee;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333;
  background-color: #eee;
  *background-color: #e1e1e1;
}
.btn:active,
.btn.active {
  background-color: #d5d5d5 \9;
}
.btn:hover,
.btn a.btn:hover {
  text-decoration: none;
  background-color: #eee;
}
.btn:focus,
.btn a.btn:focus {
  outline: 0;
}
.btn.active,
.btn:active,
.btn a.btn:active {
  text-decoration: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 2px 4px rgba(0,0,0,.15), 0 1px 2px rgba(0,0,0,.05);
}
.btn-large {
  padding: 9px 14px;
  font-size: 14px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.5);
}
.btn-small {
  padding: 3px 9px;
  font-size: 11px;
}
.btn-mini {
  padding: 2px 6px;
  font-size: 10px;
}
.btn {
  border-color: #c5c5c5;
  border-color: rgba(0,0,0,0.15) rgba(0,0,0,0.15) rgba(0,0,0,0.25);
}
.btn-primary {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #a21511;
  background-image: -moz-linear-gradient(top,#b41713,#86110e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#b41713),to(#86110e));
  background-image: -webkit-linear-gradient(top,#b41713,#86110e);
  background-image: -o-linear-gradient(top,#b41713,#86110e);
  background-image: linear-gradient(to bottom,#b41713,#86110e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb41612', endColorstr='#ff86110e', GradientType=0);
  border-color: #86110e #86110e #410807;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #86110e;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #fff;
  background-color: #86110e;
  *background-color: #6f0e0c;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #580b09 \9;
}
.btn-warning {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #f9a123;
  background-image: -moz-linear-gradient(top,#faa937,#f89406);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#faa937),to(#f89406));
  background-image: -webkit-linear-gradient(top,#faa937,#f89406);
  background-image: -o-linear-gradient(top,#faa937,#f89406);
  background-image: linear-gradient(to bottom,#faa937,#f89406);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffaa936', endColorstr='#fff89406', GradientType=0);
  border-color: #f89406 #f89406 #ad6704;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #f89406;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-warning:hover,
.btn-warning:active,
.btn-warning.active,
.btn-warning.disabled,
.btn-warning[disabled] {
  color: #fff;
  background-color: #f89406;
  *background-color: #df8505;
}
.btn-warning:active,
.btn-warning.active {
  background-color: #c67605 \9;
}
.btn-danger {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #a21511;
  background-image: -moz-linear-gradient(top,#b41713,#86110e);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#b41713),to(#86110e));
  background-image: -webkit-linear-gradient(top,#b41713,#86110e);
  background-image: -o-linear-gradient(top,#b41713,#86110e);
  background-image: linear-gradient(to bottom,#b41713,#86110e);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb41612', endColorstr='#ff86110e', GradientType=0);
  border-color: #86110e #86110e #410807;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #86110e;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-danger:hover,
.btn-danger:active,
.btn-danger.active,
.btn-danger.disabled,
.btn-danger[disabled] {
  color: #fff;
  background-color: #86110e;
  *background-color: #6f0e0c;
}
.btn-danger:active,
.btn-danger.active {
  background-color: #580b09 \9;
}
.btn-success {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #57b357;
  background-image: -moz-linear-gradient(top,#62bc62,#46a546);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#62bc62),to(#46a546));
  background-image: -webkit-linear-gradient(top,#62bc62,#46a546);
  background-image: -o-linear-gradient(top,#62bc62,#46a546);
  background-image: linear-gradient(to bottom,#62bc62,#46a546);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff61bc61', endColorstr='#ff46a546', GradientType=0);
  border-color: #46a546 #46a546 #2f6f2f;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #46a546;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success:hover,
.btn-success:active,
.btn-success.active,
.btn-success.disabled,
.btn-success[disabled] {
  color: #fff;
  background-color: #46a546;
  *background-color: #3e933e;
}
.btn-success:active,
.btn-success.active {
  background-color: #378137 \9;
}
.btn-info {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #00cac7;
  background-image: -moz-linear-gradient(top,#00dedb,#00aba9);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#00dedb),to(#00aba9));
  background-image: -webkit-linear-gradient(top,#00dedb,#00aba9);
  background-image: -o-linear-gradient(top,#00dedb,#00aba9);
  background-image: linear-gradient(to bottom,#00dedb,#00aba9);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff00dddb', endColorstr='#ff00aba9', GradientType=0);
  border-color: #00aba9 #00aba9 #005f5d;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #00aba9;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-info:hover,
.btn-info:active,
.btn-info.active,
.btn-info.disabled,
.btn-info[disabled] {
  color: #fff;
  background-color: #00aba9;
  *background-color: #009290;
}
.btn-info:active,
.btn-info.active {
  background-color: #007877 \9;
}
.btn-inverse {
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #535353;
  background-image: -moz-linear-gradient(top,#5e5e5e,#444);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#5e5e5e),to(#444));
  background-image: -webkit-linear-gradient(top,#5e5e5e,#444);
  background-image: -o-linear-gradient(top,#5e5e5e,#444);
  background-image: linear-gradient(to bottom,#5e5e5e,#444);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff5d5d5d', endColorstr='#ff444444', GradientType=0);
  border-color: #444 #444 #1e1e1e;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #444;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-inverse:hover,
.btn-inverse:active,
.btn-inverse.active,
.btn-inverse.disabled,
.btn-inverse[disabled] {
  color: #fff;
  background-color: #444;
  *background-color: #373737;
}
.btn-inverse:active,
.btn-inverse.active {
  background-color: #2b2b2b \9;
}
.invalid {
  border-color: #86110e;
}
label.invalid {
  color: #86110e;
}
.nav {
  font-size: 12px;
}
.nav > li > a:hover {
  background-color: #9f1511;
  color: #FEFDF1;
}
.ja-navhelper {
  background: #2f2f2f;
  color: #d47472;
}
.breadcrumb {
  float: left;
  padding: 9px 0;
  margin: 0;
  background-color: transparent;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.breadcrumb li {
  text-shadow: none;
}
.breadcrumb .divider {
  padding: 0 5px;
  color: #333;
}
.breadcrumb .divider img {
  vertical-align: middle;
}
.breadcrumb .active {
  color: #999;
}
.ja-mainnav {
  float: right;
  height: 45px;
  width: 100%;
  background: #430807;
  display: block;
  padding-top: 2px;
  position: relative;
  z-index: 500;
}
.ja-mainnav .navbar {
  color: #d47472;
  margin-bottom: 0;
  margin-top: -2px;
  background: #430807;
}
.ja-mainnav .navbar-inner {
  min-height: 45px;
  padding: 0;
  background: none !important;
  border: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.ja-mainnav .navbar .nav > li > a {
  border-top: 0;
  background: url('../images/mainnav-sep.gif') no-repeat right center;
  font-weight: normal;
  text-transform: uppercase;
  height: 17px;
  padding: 15px 18px;
  text-shadow: none;
}
.ja-mainnav .navbar .nav > li > a:focus,
.ja-mainnav .navbar .nav > li > a:hover {
  background: #9f1511;
  color: #FEFDF1;
  text-shadow: none;
}
.ja-mainnav .navbar .nav > .active > a,
.ja-mainnav .navbar .nav > .active > a:hover,
.ja-mainnav .navbar .nav > .active > a:focus {
  background: none;
  color: #FEFDF1;
  text-shadow: none;
  background: url('../images/mainnav-sep.gif') no-repeat right center;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.ja-mainnav .navbar .nav > .active.deeper > a {
  background: #430807;
  color: #86110e;
}
.nav li.dropdown.open > .dropdown-toggle,
.nav li.dropdown.active > .dropdown-toggle,
.nav li.dropdown.open.active > .dropdown-toggle,
.nav > li.dropdown.open.active > a:hover {
  color: #FEFDF1;
  -webkit-border-top-right-radius: 3px;
  -moz-border-radius-topright: 3px;
  border-top-right-radius: 3px;
  -webkit-border-top-left-radius: 3px;
  -moz-border-radius-topleft: 3px;
  border-top-left-radius: 3px;
}
.ja-mainnav .navbar .btn-navbar {
  float: left;
  padding: 7px 10px;
  margin: 7px 20px 0;
  color: #fff;
  text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
  background-color: #2c0505;
  background-image: -moz-linear-gradient(top,#2c0505,#2c0505);
  background-image: -webkit-gradient(linear,0 0,0 100%,from(#2c0505),to(#2c0505));
  background-image: -webkit-linear-gradient(top,#2c0505,#2c0505);
  background-image: -o-linear-gradient(top,#2c0505,#2c0505);
  background-image: linear-gradient(to bottom,#2c0505,#2c0505);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff2b0504', endColorstr='#ff2b0504', GradientType=0);
  border-color: #2c0505 #2c0505 #000000;
  border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
  *background-color: #2c0505;
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.1), 0 1px 0 rgba(255,255,255,.075);
}
.ja-mainnav .navbar .btn-navbar:hover,
.ja-mainnav .navbar .btn-navbar:active,
.ja-mainnav .navbar .btn-navbar.active,
.ja-mainnav .navbar .btn-navbar.disabled,
.ja-mainnav .navbar .btn-navbar[disabled] {
  color: #fff;
  background-color: #2c0505;
  *background-color: #150202;
}
.ja-mainnav .navbar .btn-navbar:active,
.ja-mainnav .navbar .btn-navbar.active {
  background-color: #000000 \9;
}
.ja-mainnav .navbar .btn-navbar .icon-bar {
  width: 18px;
  height: 2px;
  background-color: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  border-radius: 1px;
  -webkit-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
  -moz-box-shadow: 0 1px 0 rgba(0,0,0,0.25);
  box-shadow: 0 1px 0 rgba(0,0,0,0.25);
}
.ja-mainnav .btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.ja-module {
  background: #FEFDF1;
  color: #333;
  margin-bottom: 36px;
}
.ja-module .module-inner {
  padding: 0;
}
.module-title {
  background: #FEFDF1;
  color: #444;
  font-family: 'robotobold', sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 30px;
  margin: 0 0 9px 0;
  padding: 0;
  text-transform: uppercase;
}
.ja-module ul,
.ja-module ol {
  margin-left: 20px;
}
.ja-module ul.unstyled,
.ja-module ol.unstyled,
.ja-module ul.nav,
.ja-module ol.nav {
  margin-left: 0;
}
.ja-sidebar .ja-module {
  margin-top: 20px;
  margin-bottom: 18px;
  padding: 0px;
}
.ja-sidebar .ja-module.module_hilite {
  background: url('../images/header-bg.jpg');
  border: 4px solid #430807;
  color: #fff;
  padding: 5px 20px 15px 20px;
  text-align: center;
}
.ja-sidebar .ja-module.module_hilite a {
  color: #fff;
}
.ja-sidebar .ja-module .module-inner {
  padding-left: 0px;
}
.ja-sidebar .ja-module .module-title {
  font-family: Arial, Helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-size: 18px;
  line-height: 1;
  color: #430807;
  background: none;
  margin-bottom: 18px;
  line-height: 1;
}
.ja-sidebar .module_menu .module-inner {
  padding: 18px 0 0;
}
.ja-sidebar .module_menu h3.module-title {
  padding: 0 20px;
}
.ja-sidebar .module_menu ul.nav li a {
  color: #86110e;
  padding-left: 20px;
  padding-right: 20px;
}
.ja-sidebar .module_menu ul.nav li a:hover,
.ja-sidebar .module_menu ul.nav li a:focus,
.ja-sidebar .module_menu ul.nav li a:active {
  color: #86110e;
}
p {
  margin: 0 0 9px;
}
p small,
p .small {
  font-size: 10px;
  color: #999;
}
.lead {
  margin-bottom: 18px;
  font-size: 20px;
  font-weight: 200;
  line-height: 27px;
}
small {
  font-size: 85%;
}
strong {
  font-weight: bold;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 9px 0;
  font-family: sans-serif;
  font-weight: bold;
  line-height: 1;
  color: #444;
  text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999;
}
h1 {
  font-size: 30px;
  line-height: 36px;
}
h1 small {
  font-size: 24px;
}
h2 {
  font-size: 24px;
  line-height: 36px;
}
h2 small {
  font-size: 18px;
}
h3 {
  font-size: 18px;
  line-height: 36px;
}
h3 small {
  font-size: 14px;
}
h4 {
  font-size: 14px;
  line-height: 18px;
}
h4 small {
  font-size: 12px;
}
h5 {
  font-size: 13px;
  line-height: 18px;
}
h5 small {
  font-size: 10px;
}
h6 {
  font-size: 12px;
  line-height: 18px;
}
.page-header {
  border-bottom: 1px solid #ddd;
  padding-bottom: 18px;
  margin: 0 0 36px;
}
.page-title,
.page-header h1 {
  margin: 0;
  line-height: 1;
}
.page-subheader {
  border-bottom: 1px solid #ddd;
  margin: 0 0 18px;
  *zoom: 1;
}
.page-subheader:before,
.page-subheader:after {
  display: table;
  content: "";
  line-height: 0;
}
.page-subheader:after {
  clear: both;
}
.page-subtitle,
.page-subheader h2 {
  line-height: 1;
  margin: 0;
}
.page-header + .page-subheader {
  margin-top: -18px;
}
.article-title,
.article-header h1 {
  font-family: "robotobold";
  font-weight: normal;
  margin: 0 0 9px 0;
  line-height: 1;
}
.article-header h1 a {
  color: #333;
}
.article-header h1 a:hover,
.article-header h1 a:focus,
.article-header h1 a:active {
  color: #86110e;
  text-decoration: none;
}
h2.article-title,
.article-header h2 {
  font-family: "robotobold";
  font-weight: normal;
}
h2.article-title a {
  color: #333;
}
h2.article-title a:hover,
h2.article-title a:focus,
h2.article-title a:active {
  color: #86110e;
}
.item-title {
  font-weight: bold;
}
ul,
ol {
  padding: 0;
  margin: 0 0 9px 25px;
}
ul ul,
ul ol,
ol ol,
ol ul {
  margin-bottom: 0;
}
ul {
  list-style: disc;
}
ol {
  list-style: decimal;
}
li {
  line-height: 18px;
}
ul.unstyled,
ol.unstyled {
  margin-left: 0;
  list-style: none;
}
dl {
  margin-bottom: 18px;
}
dt,
dd {
  line-height: 18px;
}
dt {
  font-weight: bold;
}
dd {
  margin-left: 9px;
}
.dl-horizontal dt {
  float: left;
  width: 120px;
  clear: left;
  text-align: right;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dl-horizontal dd {
  margin-left: 130px;
}
hr {
  margin: 18px 0;
  border: 0;
  border-top: 1px solid #eee;
  border-bottom: 1px solid #FEFDF1;
}
abbr[title] {
  cursor: help;
  border-bottom: 1px dotted #999;
}
abbr.initialism {
  font-size: 90%;
  text-transform: uppercase;
}
blockquote {
  padding: 0 0 0 15px;
  margin: 0 0 18px;
  border-left: 5px solid #eee;
}
blockquote p {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
  line-height: 19.8px;
}
blockquote small {
  display: block;
  line-height: 18px;
  color: #999;
}
blockquote small:before {
  content: '\2014 \00A0';
}
blockquote.pull-right {
  float: right;
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eee;
  border-left: 0;
}
blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}
blockquote.pull-right small:before {
  content: '';
}
blockquote.pull-right small:after {
  content: '\00A0 \2014';
}
q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}
div.ja-module blockquote.rounded {
  background: #FEFDF1;
  border: 1px solid #ddd;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  margin-bottom: 0;
  padding: 15px 15px 15px 100px !important;
}
div.ja-module blockquote.rounded span.avatar {
  display: block;
  height: 62px;
  float: left;
  position: relative;
  margin-left: -80px;
  margin-top: 5px;
  width: 62px;
}
div.ja-module blockquote.rounded span.avatar span.avt-mask {
  background: url('../images/avt-mask.png') no-repeat left top;
  display: block;
  height: 62px;
  overflow: hidden;
  position: relative;
  width: 62px;
  z-index: 20px;
}
div.ja-module blockquote.rounded span.avatar img {
  position: absolute;
  left: 0;
  top: 0;
}
blockquote.rounded:hover {
  border-color: #86110e !important;
  box-shadow: 0px 0px 5px #7f1815;
}
address {
  display: block;
  margin-bottom: 18px;
  font-style: normal;
  line-height: 18px;
}
body {
  border-bottom: 5px solid #86110e;
}
.ja-header {
  background: url('../images/light-bg.png') no-repeat center top, url('../images/header-bg3.jpg');
  border-bottom: 1px solid #9f1511;
  padding-top: 10px;
  padding-bottom: 10px;
}
.logo {
  float: left;
  padding-left: 300px;
}
.logo h1,
.logo h1 a {
  display: inline-block;
  line-height: 1;
  margin: 0;
}
.logo-image a {
  background-image: url('../images/logo.png');
  background-repeat: no-repeat;
  width: 302px;
  height: 125px;
  display: none;
}
.logo-image span,
.logo-image small {
  display: none;
}
.head-search {
  float: right;
  margin-top: 10px;
  width: 250px;
}
section.wrap.ja-slideshow {
  background: #000;
}
.ja-slideshow .container {
  padding: 0 0 0;
}
.ja-sl {
  padding-bottom: 0;
  padding-top: 0;
}
.ja-sl-1 {
  color: #333;
  margin-top: -20px;
  z-index: 100;
  position: relative;
}
.ja-sl-1 .container {
  background: url('../images/topsl-inner1.png') no-repeat top left, url('../images/topsl-inner2.png') no-repeat top right #FEFDF1;
  padding: 15px;
}
.ja-sl-1 .module {
  background: transparent;
  color: #333;
  margin-bottom: 0;
  margin-left: -16px;
  padding-left: 16px;
}
.ja-sl-1 .item-first .module {
  border-left: 0;
}
.ja-sl-1 .module .module-title {
  color: ;
}
.ja-sl-1 h3.sl-title {
  border-bottom: 1px solid #ffffff;
  text-shadow: -1px -1px 0 #fbf6c1;
  color: #333;
  margin: 0 0 18px 0;
  padding: 0 0 36px;
  line-height: 1;
  text-align: center;
}
.ja-sl-1 .module .module-inner {
  background: transparent;
}
.ja-sl-1 .module h4 {
  color: #333;
}
.ja-sl-1 .module p.readmore {
  margin: 0;
}
.ja-sl-1 .module p.readmore a {
  background: url('../images/readmore-bg.png') no-repeat left top;
  color: #86110e;
  display: inline-block;
  height: 40px;
  text-indent: -999em;
  width: 40px;
}
.ja-sl-1 .module p.readmore a:hover,
.ja-sl-1 .module p.readmore a:focus,
.ja-sl-1 .module p.readmore a:active {
  background-position: left bottom;
  color: #86110e;
}
.ja-sl-1 .module a {
  color: #86110e;
}
.ja-sl-1 .module a:hover,
.ja-sl-1 .module a:focus,
.ja-sl-1 .module a:active {
  color: #86110e;
}
.ja-sl-2 {
  text-align: center;
}
.ja-sl-2 .module {
  background: transparent;
  margin-bottom: 0;
}
.ja-sl-2 .module .module-inner {
  background: transparent;
}
.ja-sl-2 .module .module-ct h3 {
  font-family: 'robotoregular';
  font-weight: normal;
  line-height: 18px;
}
.ja-sl-2 .module p.intro {
  color: #999;
}
.ja-sl-3 {
  background: #430807;
  position: relative;
  z-index: 1;
  padding-bottom: 0;
  padding-top: 25px;
}
.ja-sl-3 .module-title {
  border-bottom: 1px solid #9f1511;
  background: #430807;
  color: #d47472;
  font-size: 120%;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  padding: 0px 0 5px !important;
  text-align: center;
  text-transform: uppercase;
}
.ja-sl-3 .module {
  color: #FEFDF1;
}
.ja-sl-3 .module a {
  color: #FEFDF1;
}
.ja-sl-3 .module a:hover {
  color: #FEFDF1;
  text-decoration: underline;
}
.ja-sl-3 .module {
  background: transparent;
}
.ja-sl-3 .module .module-inner {
  background: transparent;
}
.ja-sl-4 {
  background: #f5f5f5;
}
.ja-sl-4 .module {
  background: transparent;
  margin-bottom: 0;
}
.ja-sl-4 .module .module-inner {
  background: transparent;
}
.ja-sl-5 {
  background-color: #222;
  border-top: 1px solid #333;
  padding-top: 0;
  padding-bottom: 0;
}
.ja-sl-5 .container {
  border-bottom: 1px solid #333;
  padding: 18px 0;
}
.ja-sl-5 .module {
  background: transparent;
  margin-bottom: 0;
}
.ja-sl-5 .module .module-inner {
  background: transparent;
}
.ja-sl-5 a {
  color: #86110e;
}
.ja-sl-5 a:hover,
.ja-sl-5 a:focus,
.ja-sl-5 a:active {
  color: #86110e;
}
.ja-sl-5 div.jumbotron h3 {
  color: #FEFDF1;
}
.ja-sl-6 {
  background-color: #222;
  color: #333;
  padding: 0;
  text-shadow: 0px 0px 2px #090909;
}
.ja-sl-6 .container {
  border-bottom: 1px solid #333;
  padding: 18px 0;
}
.ja-sl-6 .module {
  background: transparent;
  margin-bottom: 0;
}
.ja-sl-6 .module .module-inner {
  background: transparent;
}
.ja-sl-6 .module-title {
  background: transparent;
  color: #FEFDF1;
}
div.banner-text {
  background: url('../images/text-banner-bg.jpg') no-repeat 0px 0px;
  color: #fff;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 175%;
  width: 940px;
  height: 65px;
  line-height: 65px;
  text-align: center;
}
.ja-mainbody {
  background: url('../images/botsl-left.png') no-repeat bottom left, url('../images/botsl-right.png') no-repeat bottom right;
  background-color: #FEFDF1;
  padding: 0 15px 25px 15px;
  margin-bottom: -25px;
  border-bottom: solid 5px #1f0303;
  position: relative;
  z-index: 80;
}
.ja-footer {
  background: url('../images/header-bg.jpg');
  color: #d47472;
  border-top: solid 1px #9f1511;
  *zoom: 1;
}
.ja-footer:before,
.ja-footer:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja-footer:after {
  clear: both;
}
.ja-footer small {
  display: block;
  font-size: 100%;
}
.ja-footer a {
  color: #999;
  text-decoration: none;
}
.ja-footer a:hover,
.ja-footer a:active,
.ja-footer a:focus {
  color: #FEFDF1;
}
.ja-footnav {
  background: #222;
  font-size: 10px;
  padding: 36px 0 0;
  *zoom: 1;
}
.ja-footnav:before,
.ja-footnav:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja-footnav:after {
  clear: both;
}
.ja-footnav ul {
  list-style: none;
  margin: 0;
  text-align: center;
}
.ja-footnav li {
  border-right: 1px solid #333;
  display: inline-block;
  padding: 0 9px;
  line-height: 1;
}
.ja-footnav li:first-child {
  padding-left: 0;
}
.ja-footnav li:last-child {
  border-right: 0;
}
.ja-footnav li a {
  -webkit-transition: 0.5s;
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
}
.ja-footnav li a:hover,
.ja-footnav li a:focus,
.ja-footnav li a:active {
  background: none;
  color: #86110e;
  text-decoration: underline;
}
.ja-copyright {
  font-size: 10px;
  padding: 10px;
  *zoom: 1;
  text-align: center;
}
.ja-copyright:before,
.ja-copyright:after {
  display: table;
  content: "";
  line-height: 0;
}
.ja-copyright:after {
  clear: both;
}
.ja-navhelper {
  background: #430807;
  color: #FFFFFF;
}
.small-gallery {
  float: left;
  margin-bottom: 5px;
  margin-right: 8px;
}
.small-gallery .img-border {
  border: 1px solid #d0ccb3;
  margin: 5px 0px 10px;
  padding: 4px;
}
.tab {
  width: 66%;
  padding-top: 20px;
}
.ja-tabs-title-top ul.ja-tabs-title li.last {
  margin-left: 30px;
}
.ja-tabs-title-top ul.ja-tabs-title li.active h3 {
  color: #9f1511;
}
